#include "infection.h"
#include <vector>
#include <utility>
using namespace std;

std::vector<int> solve(
    std::vector<std::pair<int, int>> R,
    std::vector<long long> D,
    std::vector<int> S,
    std::vector<int> T,
    std::vector<bool> I
) {
    return vector (S.size(), 0);
}
